/**

* Theme Name: TownPress Child

* Theme URI: http://preview.lsvr.sk/townpress

* Description: TownPress child theme

* Author: LSVRthemes

* Author URI: http://themeforest.net/user/LSVRthemes/portfolio

* Template: townpress

* Version: 3.1.1

*/



/*

	Responsive Sizes

*/

@media ( max-width: 1199px ) {
	/* Desktop */
}

@media ( max-width: 991px ) {
	/* Tablet */
}

@media ( max-width: 767px ) {
	/* Wide Mobile */
}

@media ( max-width: 480px ) {
	/* Narrow Mobile */
}

/*

	Assets

*/

#core {
  position: relative;
  padding-bottom: 20px;
  min-height: 400px;
  z-index: 20;
  padding-top: 20px;
}
li {
  margin-bottom: 0px;
}

html body .lsvr-townpress-menu-widget__nav {
  background-color: #4c3f30;
}

/*

	Header

*/

.header-toolbar {
	display: none;
}

.header-map-toggle.header-map-toggle--mobile {
	display: none;
}
.header-toolbar-toggle--active {
	
}
.header-toolbar__item.header-languages {
	display: none;
}
.header--has-languages .header-toolbar-toggle--active, .header--has-login .header-toolbar-toggle--active {
  margin-top: 30px;
}
.header-toolbar-toggle--has-map {
  padding-right: 10px;
  width: 140px;
}
.header-toolbar-toggle__menu-button--active {
  background-color: #fff;
}
.header-mobile-menu {
  background-color: transparent;
  border: none;
}
.header__content {
	background: #274a6d;
}
.header-navbar {
  background-color: transparent;
	border: none;
}
.header-menu__item--level-0:hover > .header-menu__item-link--level-0, .current-menu-ancestor .header-menu__item-link--level-0, .current-menu-item .header-menu__item-link--level-0 {
  background-color: transparent;
}
.current-menu-ancestor > .header-menu__item-link, .current-menu-item > .header-menu__item-link {
	font-family : Source Sans Pro;
	font-size : 18px;
	text-transform : uppercase;
	color : #FFFFFF;
}
.header-menu__item--level-0 {
  display: inline-block;
  padding: 0 22px 10px 0;
}
.header__content-inner {
	display: flex;
  flex-flow: row nowrap;
  justify-content: space-between;
  align-items: center;
  align-content: center;
}
@media ( max-width: 767px ) {
	.header__content-inner {
		flex-flow: column nowrap;
	}
}

/*

		Foobar (Blue Override)

*/

html body .fbr-blue {
  --foobar-bar-background-color: #d83a1d;
  --foobar-bar-text-color: #fff;
  --foobar-toggle-closed-background-color: #d83a1d;
  --foobar-toggle-closed-icon-color: #fff;
  --foobar-toggle-closed-hover-background-color: #d83a1d;
  --foobar-toggle-closed-hover-icon-color: #fff;
  --foobar-toggle-open-background-color: #d83a1d;
  --foobar-toggle-open-icon-color: #fff;
  --foobar-toggle-open-hover-background-color: #d83a1d;
  --foobar-toggle-open-hover-icon-color: #fff;
  --foobar-nav-background-color: transparent;
  --foobar-nav-icon-color: #fff;
  --foobar-nav-hover-background-color: #d83a1d;
  --foobar-nav-hover-icon-color: #fff;
  --foobar-item-border-color: #d83a1d;
  --foobar-message-link-color: #fff;
  --foobar-progress-background-color: #fff;
  --foobar-progress-fill-color: #d83a1d;
  --foobar-progress-text-color: #fff;
  --foobar-button-background-color: #555;
  --foobar-button-text-color: #fff;
  --foobar-button-hover-background-color: #707070;
  --foobar-button-secondary-background-color: #fff;
  --foobar-button-secondary-text-color: #222;
  --foobar-button-secondary-hover-background-color: #d83a1d;
}

/*

	Footer

*/

.footer-widgets {
  color: #d7dcdf;
  background-color: #4c3f30;
}
.footer-bottom {
  background-image: none;
  background-color: #4c3f30;
}
.footer-text {
  float: none;
  width: 100%;
  line-height: 1.3em;
  font-size: 0.75em;
}
.footer-text p {
  margin: 0;
  text-align: center;
}
.footer-text p a {
  color: #fff;
}



/*

	Home

*/

.gtd-home-map-and-search {
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
	align-items: center;
	align-content: center;
	row-gap: 30px;
}
.gtd-home-map {
	
}
.gtd-home-map .header-toolbar__item {
  margin-left: 0px;
}
.gtd-home-search {
	
}
.gtd-home-search .c-search-form {
  margin: 0 0 0px 0;
}

body.home .lsvr-townpress-menu-widget__nav {
  background-color: #4c3f30;
  border: none;
}
body.home .lsvr-townpress-menu-widget__item--level-0 {
  border: none;
}
body.home .lsvr-townpress-menu-widget__item-link--level-0 {
  color: #FFF;
  font-weight: 600;
}
@media (max-width: 991px) {
  .header-map-toggle--desktop {
    display: block;
  }
}

body.home .header-background {
  width: 100%;
  height: 100%;
}

html body.home .lsvr-townpress-posts__post-thumbnail-link {
  height: 300px;
}


/*

		Cognito Forms

*/

:root:root:root .cog-cognito--styled.cog-cognito--protect-css label {
  font-size: 18px !important;
  font-family: 'Source Sans Pro', Arial, sans-serif !important;
	font-weight: 500 !important;
	text-transform: uppercase !important;
}
:root:root:root .cog-cognito--styled.cog-cognito--protect-css textarea {
	min-height: 150px !important;
}


/*

	Directory

*/

/*
html body.post-type-archive-lsvr_listing .post__thumbnail,
html body.tax-lsvr_listing_cat .post__thumbnail {
	display: none !important;
}
*/

ul.post-archive-categories__list .post-archive-categories__item--all {
	display: none !important;
}











